<?php
define('PROTECTOR', 1);

$textl='Покупка алмазов';
@include('files/db.php');
@include('files/func.php');
@include('files/core.php');
@include('files/auth.php');
@include('files/head.php');
@include('files/zag.php');
switch($_GET[mod]){

default:


/*
echo"<b>Покупка Алмазов</b> <img src='pic/almaz.png' alt='*'/></div><div class ='menu'> <font color='#ffc22b'>• За Алмазы можно покупать супер-оружие для своего персонажа, вип-статус, прокачивать своего персонажа, размещать свои объявления.<br> На данный момент купить алмазы в нашей игре можно через:</font><br>*/
 
echo"<b>Покупка Алмазов</b> <img src='pic/almaz.png' alt='*'/></div><div class ='menu'> <font color='#ffc22b'>• Покупка алмазов теперь производится через кабинет <a href=\"http://immob.ru\">immob.ru</a>.<br/> Обязательно там зарегистрируйтесь. Цена за алмаз - 1 рубль.</font><br/>";
/*
</div><div class = 'menus'><div class = 'dot'>
 <font color='#ffc22b'>
 • На данный момент купить алмазы в нашей игре можно через:</font><br>";
echo"<a href=\"pay.php?mod=term\">Терминалы оплаты</a> (Цена за алмаз 3.9 руб.)<br>";
echo"<a href=\"pay.php?mod=webmoney\">Web Money</a> (Цена за алмаз 3.9 руб.)</br>";
echo"<a href=\"pay.php?mod=qiwi\">QIWI-кошелек</a> (Цена за алмаз 4.12 руб.)</br>";
echo"<a href=\"pay.php?mod=megafon\">Мегафон Мобильный платеж</a> (Цена за алмаз 5 руб.)</br>";
echo"<a href=\"pay.php?mod=mts\">MTS Мобильный платеж</a> (Цена за алмаз 5 руб.)</br>";
echo"<a href=\"pay.php?mod=beeline\">Билайн Мобильный платеж</a> (Цена за алмаз 4.09 руб.)</br>";
echo"<a href=\"pay.php?mod=sms\">При помощи SMS</a> (Цена за алмаз ~ 8 руб.)</br>";
echo"<a href=\"pay.php?mod=other\">Другие способы</a></div>$div";*/
echo'<a href="javascript:history.go(-1)">Назад</a>';
break;

case 'term':
echo"Покупка Алмазов <img src='pic/almaz.png' alt='*'/></div><div class ='menu'>
<img src='pic/web.gif' alt='*'/><font color='#ffc22b'></br>Мы принимем оплату на электронные деньги - Web Money</br>";
echo"Если у вас нет своего webmoney кошелька, вы можете оплатить через терминал мобильных платежей:</br>
1) Зайдите в раздел электронные деньги (или электронная валюта)</br>
2) Выберите Webmoney  <img src='pic/mweb.gif' alt='*'/> Введите кошелек <b>R895807557439</b></br>
3) Введите телефон - <b>89536875446</b></br>
4) Оплатите нужную вам сумму. (1 алмаз = <b>3.9 руб</b>)</br>
5) Далее свяжитесь с администратором,сообщите о вашем платеже. В ближайшее время вам будут переведены алмазы.</br></font>
<font color='red'><small>*Комиссия терминала не учитывается, допустим, если вы заплатили 50руб. с комиссией 5%, то вам будет начислено 12 алмазов.</font></br>
<font color='#ffc22b'></small>С ростом посещаемости, будут доступны более быстрые способы для оплаты, но и цена за алмаз
будет дороже.</font>";
break;

case 'webmoney':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=webmoney">';
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&pi=6&v1=$log&email=$_POST[email]&out=$kol\">Продолжить</a>
";}
break;

case 'qiwi':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=qiwi">';
echo "<b>Номер телефона QIWI кошелька: </b><br/>";
echo "<input name=\"phone\" maxlength=\"20\" title=\"kol\" value=\"+7\" emptyok=\"true\"/><br/>";
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
Телефон: <b>$_POST[phone]</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&pi=16&v1=$log&email=$_POST[email]&out=$kol\">Продолжить</a>
";}
break;

case 'megafon':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=megafon">';
echo "<b>Введите телефон: </b><br/>";
echo "<input name=\"phone\" maxlength=\"20\" title=\"kol\" value=\"+7\" emptyok=\"true\"/><br/>";
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
Телефон: <b>$_POST[phone]</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&pi=254&v1=$log&email=$_POST[email]&out=$kol&phone=$_POST[phone]\">Продолжить</a>
";}
break;

case 'mts':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=mts">';
echo "<b>Введите телефон: </b><br/>";
echo "<input name=\"phone\" maxlength=\"20\" title=\"kol\" value=\"+7\" emptyok=\"true\"/><br/>";
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
Телефон: <b>$_POST[phone]</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&pi=255&v1=$log&email=$_POST[email]&out=$kol&phone=$_POST[phone]\">Продолжить</a>
";}
break;

case 'beeline':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=beeline">';
echo "<b>Введите телефон: </b><br/>";
echo "<input name=\"phone\" maxlength=\"20\" title=\"kol\" value=\"+7\" emptyok=\"true\"/><br/>";
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
Телефон: <b>$_POST[phone]</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&pi=253&v1=$log&email=$_POST[email]&out=$kol&phone=$_POST[phone]\">Продолжить</a>
";}
break;

case 'sms':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=sms">';
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&pi=59&v1=$log&email=$_POST[email]&out=$kol\">Продолжить</a>
";}
break;

case 'other':
if(empty($_POST[kol]) or empty($_POST[email]) or $_POST[kol<<1]){
echo'<form method="post" action="pay.php?mod=other">';
echo "<b>Введите кол-во алмазов: (от 1 до 1000)</b><br/>";
echo "<input name=\"kol\" maxlength=\"20\" title=\"kol\" emptyok=\"true\"/><br/>";
echo "<b>Ваш e-mail для связи:</b><br/>";
echo "<input name=\"email\" value=\"$udata[email]\" type=\"email\"  maxlength=\"20\" title=\"email\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Продолжить"/></form>';}else{
$kol = ceil($_POST[kol]);
echo"
Логин: <b>$log</b></br>
e-mail: <b>$_POST[email]</b></br>
Количество: <b>$kol</b></br>
<a href=\"http://m.xsolla.com/?id_project=6752&v1=$log&email=$_POST[email]&out=$kol\">Продолжить</a>
";}
break;

}
@include('files/down.php');
?>